/* 首页 */

.gg-t {
    margin-top: 1.5rem;
    margin-bottom: 4.5rem;
    margin-left:1.5rem;
    margin-right:1.5rem;
    position:relative;
    top:1.5rem;
}
/* jll 首页背景 */
.index-bg{
    background: #1357ac url(../picture/bg2.png) repeat;
}
.gg-t h2 {
    overflow: hidden;
    font-weight: normal;
    font-size: 0;
}
.h-bg {
        background-color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.e-font{
        font-size:15px;
        float:left;
        margin-left:22px;
        margin-top:25px;
}

.gg-t h2 img {
    height: 40px;
    vertical-align: middle;
    float:left;

}

.gg-t h2 span {
    vertical-align: middle;
    font-size: 30px;
    color: #2e2929;
    margin-left: 5px;
    line-height: 58px;
    float:left;
}
.index-hh {
    width: 20rem;
    word-break: break-all;
    word-wrap: break-word;
}
.gg-t h2 a {
    float: right;
    line-height: 42px;
    border-bottom: 1px solid #1357ac;
    color: #666666;
    font-size: 16px;
    padding-left: 25px;
    transition: all 0.3s;
}

.gg-t h2 a:hover {
    color: #1357ac;
}

.banner-img{
    width: 40rem;    /* 容器必须设置宽高 */
    height: 30rem;
    background-size: cover;
    background-position: center center;
}

.s1-l {
    float: left;
    width: 44.3%;
}

.s1-l a {
    display: block;
}

.s1-l .info {
    padding: 25px;
    border-top: 5px solid #eb6100;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.s1-l .info h3 {
    font-size: 18px;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}

.s1-l .info p {
    font-size: 14px;
    color: #666666;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    margin-top: 5px;
}
/* 首页新闻轮播板块样式 */
/* 自定义进度条样式 */
.leftslider .hd .progressbar {
    height: 4px; /* 进度条高度 */
    background-color: #007BFF; /* 进度条颜色 */
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.5s; /* 添加过渡效果 */
    border-radius: 2px; /* 圆角边框 */
}

/* 进度条激活样式 */
.leftslider .hd .progressbar.active {
    background-color: #ff5733; /* 自定义激活状态的颜色 */
}

/* 自定义箭头样式 */
.leftslider .hd ul li {
    font-size: 24px; /* 调整字体大小 */
    color: #333; /* 箭头颜色 */
    margin: 0 200px; /* 调整箭头之间的间距 */
    cursor: pointer; /* 鼠标指针样式 */
}
/* 左箭头背景图 */
.leftslider .hd .prev {
    width: 65px; /* 调整箭头宽度 */
    height: 50px; /* 调整箭头高度 */
    background-image: url('../picture/left_arr.png'); /* 设置左箭头图像的URL */
    background-size: contain; /* 图片将被缩放以填充整个元素 */
    background-repeat: no-repeat;
}

/* 右箭头背景图 */
.leftslider .hd .next {
    width: 65px; /* 调整箭头宽度 */
    height: 50px; /* 调整箭头高度 */
    background-image: url('../picture/right_arr.png'); /* 设置右箭头图像的URL */
    background-size: contain; /* 图片将被缩放以填充整个元素 */
    background-repeat: no-repeat;
    position:relative;
    left:28rem;
}
/* 进度条容器样式 */
.leftslider .hd .progress-container {
    display: flex;
    align-items: center;
    gap: 10px; /* 控制点和进度条之间的间距 */
    position:relative;
    bottom:1rem;
}

.s1-r {
    float: right;
    width: 53%;
}
.s1-r a {
    display: block;
}

.s1-r .info {
    position: relative;
    left: -1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}
.s1-r .info h3 {
    font-size: 18px;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    margin-left: 1rem;
}
.s1-r .info p {
    font-size: 14px;
    color: #666666;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    margin-left: 1rem;

}

.i-list li {
    position: relative;
    display: block;
    border-bottom: 1px solid #dddddd;
    padding-top: 1%;
    padding-bottom: 1%;
    transition: all 0.3s;
    padding-left: 10px;
}

.i-list li:hover {
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
    background: #f5f2f2;
}

.i-list li a {
    padding-left: 100px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    color: #333333;
    font-size: 18px;
    position: relative;
}
.i-list li a:visited {
    color:#808080;
    }

.i-list li .date {
    position: absolute;
    left: 0.5rem;
    top: 0rem;
    text-align: center;
}
.i-list li .date:hover {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
    font-size: 0.2rem;
    border-radius: 10px;
}

.i-list li .date p {
    font-size: 20px;
    color: #1357ac;
    font-weight: 600;
    line-height: 20px;
}

.i-list li .date span {
    display: block;
    color: #1357ac;
    font-size: 14px;
    line-height: 14px;
    margin-top: 6px;
}

.s2-t {
    width: 66.28%;
}

.s2-l {
    float: left;
    width: 65%;
    margin-left:1.5rem;
}

.s2-l ul {
    border-right: 1px solid #ddd;
}

.s2-l ul li {
    float: left;
    width: 48%;
    padding-right: 2%;
    margin-top: 37px;
}

.s2-l ul li:first-child {
    margin-top: 0;
}

.s2-l ul li:first-child+li {
    margin-top: 0;
}

.s2-l ul li a {
    position: relative;
    display: block;
    height: 84px;
    padding-left: 90px;
    border: 1px solid #fff;
    transition: all 0.3s;
}

.s2-l ul li a:hover {
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
    background: #f5f2f2;
}

.s2-l ul li a .date {
    position: absolute;
    width: 75px;
    text-align: center;
    left: 0;
    top: 0;
    border: 1px solid #b80022;
}

.s2-l ul li a .date p {
    color: #ffffff;
    font-size: 20px;
    line-height: 50px;
    background: #b80022 url(../images/gg-pbj.png) no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
}

.s2-l ul li a .date span {
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #666666;
}

.s2-l ul li a>p {
    line-height: 84px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #2e2929;
}

.s2-r {
    float: right;
    width: 30%;
    margin-right:2rem;
    position:relative;
    top:-1rem;
}

.s2-r a.pic {
    margin-top: 25px;
    display: block;
    padding-top: 31.5%;
}

.s2-r a.pic:first-child {
    margin-top: 0;
}

.s3-l {
    float: left;
    width: 44.3%;
    margin-bottom:1rem;
}

.s3-l a {
    display: block;
}

.s3-l .pic {
    padding-top: 66.3%;
}

.s3-l .info {
    padding: 30px;
    margin: -60px 25px 0 25px;
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 9;
    line-height: 32px;
    color: #333333;
    transition: all 0.3s;
}

.s3-l .info:hover {
    background: #1357ac;
    color: #fff;
}

.s3-l .info h3 {
font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.s3-l .info p {
    font-size: 18px;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.s3-r {
    float: right;
    width: 53%;
}

.s3-r .i-list li {
    padding-top: 2.5%;
    padding-bottom: 2.5%;
}

.s3-l .i-list li {
    padding-top: 2.2%;
    padding-bottom: 2.3%;
}

.s4-main .slick .pic {
    display: block;
    padding-top: 62.5%;
    margin: 0 15px;
}

.s4-main .slick a img {
    display: block;
    width: 100%;
}

.section5 {
    margin-bottom: 40px;
}

.s5-child h2 {
    font-weight: normal;
    margin-top: 70px;
    margin-bottom: 40px;
    font-size: 24px;
    color: #333333;
}

.s5-child ul li {
    float: left;
    width: 30%;
    margin-left: 0;
    box-sizing: border-box;
    font-size:1.1rem;
}

.s5-child ul li:first-child {
    margin-left: 0;
}
.s5-child ul li:first-child+li{
  margin-left: 0;
}
.s5-child ul li select {
    border: none;
    width: 100%;
    padding: 0 0 0 2%;
    height: 58px;
    background: #fff;
    color: #666666;
    font-size: 18px;
    outline: none;
}

.s5-child ul li select option {
    height: 50px;
}

@media screen and (max-width:1320px) {
    .s2-l ul li {
        margin-top: 20px;
    }
}

@media screen and (max-width:1024px) {
    .gg-t h2 img {
        height: 40px;
    }
    .gg-t h2 span {
        font-size: 24px;
        line-height: 40px;
    }
    .gg-t h2 a {
        line-height: 40px;
    }
    .gg-t {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .s1-l .info {
        padding: 25px 10px;
    }
    .s1-l .info p {
        font-size: 14px;
    }
    .i-list li a {
        font-size: 16px;
    }
    .s2-l ul li a {
        height: 62px;
    }
    .s2-l ul li a .date p {
        line-height: 35px;
        font-size: 18px;
    }
    .s2-l ul li a .date span {
        line-height: 25px;
    }
    .s2-l ul li a>p {
        font-size: 16px;
        line-height: 62px;
    }
    .s3-l .info {
        padding: 25px 10px;
    }
    .s3-l .info p {
        font-size: 14px;
    }
    .s5-child h2 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .s5-child ul li {
        width: 30%;
        margin-left: 5%;
    }
    .s5-child ul li select {
        font-size: 16px;
    }
}

@media screen and (max-width:768px) {
    .s1-l,
    .s1-r,
    .s2-t,
    .s2-l,
    .s2-r,
    .s3-l,
    .s3-r {
        float: none;
        width: auto;
    }
    .i-list li {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .i-list li a {
        padding-left: 65px;
    }
    .i-list li .date p {
        font-size: 16px;
    }
    .i-list li .date span {
        font-size: 12px;
    }
    .s2-l ul {
        border: none;
    }
    .s2-r>a {
        float: left;
        width: 48%;
        margin-left: 4%;
    }
    .s2-r>a:first-child {
        margin-left: 0;
    }
    .s2-r a.pic {
        padding-top: 11.5%;
    }
    .s2-r a.pic:first-child {
        margin-top: 25px;
    }
    .s2-l ul li {
        padding-right: 0;
        margin-left: 4%;
    }
    .s2-l ul li:nth-child(2n+1) {
        margin-left: 0;
    }
    .s2-l ul li a {
        padding-left: 70px;
    }
    .s2-l ul li a .date {
        width: 60px;
    }
    .s2-l ul li a .date p {
        font-size: 16px;
    }
    .s2-l ul li a .date span {
        font-size: 14px;
    }
    .s5-child ul li select {
        height: 35px;
    }
}

@media screen and (max-width:480px) {
    .s1-l .info {in
        padding: 15px 10px;
    }
    .s1-l .info h3 {
        font-size: 16px;
    }
    .i-list li a {
        font-size: 14px;
    }
    .s2-l ul li {
        float: none;
        width: auto;
        margin-left: 0;
    }
    .s2-l ul li:first-child {
        margin-top: 20px;
    }
    .s2-l ul li:first-child+li {
        margin-top: 20px;
    }
    .s2-r a.pic {
        width: auto;
        float: none;
        padding-top: 23%;
        margin-left: 0;
    }
    .s4-main .slick .pic {
        margin: 0;
        padding-top: 69%;
    }
    .section5 {
        margin-bottom: 30px;
    }
    .s5-child ul li {
        float: none;
        width: auto;
        margin-left: 0;
        margin-top: 15px;
    }
    .s5-child ul li:first-child {
        margin-top: 0;
    }
    .s5-child ul li select {
        font-size: 14px;
    }
}